<?php
//wp_enqueue_script('jquery-ui-accordion');
$output = $title = $cls='' ; 
// 
extract(shortcode_atts(array(      
    'title' => '',
	'cls'=>''
), $atts));
echo '<div class ="'.esc_attr($cls).'">';
echo wpb_js_remove_wpautop($content); ?> 
</div>

   